/*
Theme Name:	football-club-child
Theme URI:	https://www.themeboy.com/premier/
Author:		ThemeBoy
Author URI: https://www.themeboy.com
Description: Football Club Child Theme
License: GNU General Public License v3 or later
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Text Domain: rookie
Template: football-club
*/

@import url("../football-club/style.css");

.main-navigation {
	font-size: 13px;
	min-height: 34px;
	font-weight: bold;
	background: #00072D;
	box-shadow: inset 0px 15px 10px -10px rgba(255,255,255,0.6);
}

.header-area {
}

.site-footer {
	background: #003;
	padding: 0;
}

.widget_sportspress .widget-title, .widget_sportspress .widgettitle {
	background: #00072d;
}